<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tagText"
    style="@style/TextViewFont_PopRegular"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_margin="8dp"
    android:background="@drawable/bg_history_item"
    android:gravity="center"
    android:paddingStart="12dp"
    android:paddingTop="6dp"
    android:paddingEnd="12dp"
    android:paddingBottom="6dp"
    android:text="@string/app_name"
    android:textColor="@color/black"
    android:textSize="14sp" />